<?xml version="1.0" encoding="UTF-8"?>
<AdobeConfig xmlns="http://www.adobe.com/alm/2005/AdobeConfig">
  <!--
        Adobe Software Application - Client License Setup File for Retail Products.

        IMPORTANT:  This file is included in the Adobe application distribution CD or 
                    downloadable image and will be installed on every user's machine.
                    This file must NOT be edited or removed in any way.
  -->
  <AdobeConfigVersion>2.5</AdobeConfigVersion>
  <!--
        xx Begin NON-Editable Section xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

        WARNING: Do NOT modify any of the content below this point. Modification of any of the values
        below this line will invalidate the digital signature preventing the application to obtain an
        electronic license successfully.
  -->
  <LicenseServers>
    <Server>
      <Description>Adobe License Server</Description>
      <ServerURL>https://practivate.adobe.com/servlets/inet/alm_rclient</ServerURL>
      <Service>ALM</Service>
      <Signature>B9F4798C1B9F2D3FCFE6508DFE25328ECAB4C43CBB4A230649C3FA1C104F783A0F645180DC74D6291177833B9F0FA05EFEE65ED195AACB6B6DF4C7705297170E</Signature>
    </Server>
  </LicenseServers>
  <LicenseInfo>
    <LicenseServerHostingModel>AdobeHosted</LicenseServerHostingModel>
    <DistributionModel>Retail</DistributionModel>
    <Licensee>for_subscription</Licensee>
    <LicenseeID>for_subscription</LicenseeID>
    <EntitlementData>
      <LicenseModel>PerSeat</LicenseModel>
      <ProductIdentifier>326</ProductIdentifier>
      <TrialASR>[encoded data, 17404 characters]</TrialASR>
      <TrialGrace>30</TrialGrace>
      <ActivationGraceASR>[encoded data, 17760 characters]</ActivationGraceASR>
      <ActivationGrace>35</ActivationGrace>
      <DenialGraceASR>[encoded data, 17668 characters]</DenialGraceASR>
      <DenialGrace>30</DenialGrace>
      <LicenseDataBlock>[encoded data, 17192 characters]</LicenseDataBlock>
      <EntitlementId>CS4DesignPremiumSubs-4.0-ALL-PS-RET</EntitlementId>
    </EntitlementData>
    <Signature>90F279F41A5878B001D6690331DB55F8F1D040A0B4831B36B497C5129C671A46377D0245709C3AED4005F8686A951075E471D50EFB1CD26D47DFFA87DEF4036A</Signature>
  </LicenseInfo>
  <!--
        End NON-Editable Section xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  -->
</AdobeConfig>
